---
- 
  name: osTicket
  fields:
    "address:| 420 Desoto Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "http://osticket.com notes": '> Nielen, že vyvíjame softvér, taktiež ho používame pre správu podporu osTicket. Pomôžeme vám rýchlo implementovať a využiť plný potenciál vlastností a funkcií osTicket-u. Kontaktujte nás pre odbornú pomoc alebo navštívte naše webové stránky pre dokumentáciu a podporu komunity.'
